/*
Theme Name: Izracun zavarovanja theme
Theme URI: https://wpastra.com/
Template: astra
Author: Madbox
Description: Custom theme (Astra Child)
Version: 1.0.1641604109
Updated: 2022-01-08 01:08:29

*/

.widget_search .search-field, .widget_search .search-field:focus {
    -moz-border-radius: 100px !important;
    -webkit-border-radius: 100px !important;
    -o-border-radius: 100px !important;
    border-radius: 100px !important;
}
.ast-separate-container .ast-archive-description, .ast-separate-container .ast-author-box {
    background-color: #f5f5f5;
}
.ast-row h1, .footer-adv .footer-adv-overlay h1, .footer-adv .footer-adv-overlay h2 {
    color: #fff !important;
}
.credits {
    font-size: 12px;
}
.ast-desktop .astra-menu-animation-fade>.menu-item .menu-item.focus>.sub-menu, .ast-desktop .astra-menu-animation-fade>.menu-item .menu-item:hover>.sub-menu, .ast-desktop .astra-menu-animation-fade>.menu-item.focus>.astra-full-megamenu-wrapper, .ast-desktop .astra-menu-animation-fade>.menu-item.focus>.sub-menu, .ast-desktop .astra-menu-animation-fade>.menu-item:hover>.astra-full-megamenu-wrapper, .ast-desktop .astra-menu-animation-fade>.menu-item:hover>.sub-menu {
    width: max-content;
}
#multi-step-form .fw-btn-submit {
    background-color: #23a455 !important;
}
#multi-step-form .fw-wizard-buttons button, #multi-step-form .fw-wizard-buttons .fw-btn {
    height: auto !important;
    padding: 7px 30px !important;
}
@media (max-width: 767px) {
.site-description {
    display: none;
}
}
